.price_page {
    width: 100%;
}

.price_page .other {
    text-align: center;
}

.price_page th{
    background-color: aliceblue;
}

.price_page .price_head {
    height: 30px;
    background-color: #7ab5d3;
    color: white;
    text-align: center;
    font: bold 10pt/10pt "Verdana", sans-serif;
}

.price_page .price_prehead {
    height: 30px;
    background-color: #d37979;
    color: white;
    text-align: center;
    font: bold 10pt/10pt "Verdana", sans-serif;
}

.price_page .price_head td {
    padding-top: 8px;
}

.price_page tr.alt td {background-color:#C9EAFB;}
.price_page tr.over td {background-color:#006699 !important; color:#ffffff;}
.fixed{position:fixed;top:40px;right:30px;overflow-y:scroll;height:93%}


/*Всплывающий скриншот*/
a div.popup {
    position: absolute;
    border: 0px solid #000;
    background: #fff;
    opacity: 1;
    filter:alpha(opacity=100);
    display: none;
    width:200px;
    height:140px;
}
a:hover div.popup {
    display: block;
}
/*---------------------*/

